<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title><%=title%></title>
</head>
<body>
  <h1>Photos</h1>
  <div>
    <% photos.forEach((photo) => { %>
      <div style='float: left'>
        <img src='<%=photo%>' style='width:200px'/>
      </div>
    <% }) %>
  </div>
  <p style='clear: left'> 
    Try to <a href="upload">upload</a>.
  </p>
</body>
</html>
